.version.prescott_amenities /* version checker */
{
	color: #000017;
	background-color: #6EE98F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2300px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
}

#pu2329-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u2329-3
{
	z-index: 2;
	width: 1199px;
	min-height: 112px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u555
{
	z-index: 5;
	width: 259px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 101px;
}

#u555_clip
{
	width: 259px;
	height: 60px;
}

#u555_img
{
	margin-bottom: -1px;
}

#menuu1042
{
	z-index: 15;
	width: 568px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 532px;
}

#u1060
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1061
{
	width: 58px;
	padding-bottom: 20px;
}

#u1061:hover
{
	margin: 0px;
}

#u1061:active
{
	margin: 0px;
}

#u1064-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1061:hover #u1064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1061:active #u1064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1067
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 60px;
}

#u1070
{
	width: 111px;
	padding-bottom: 20px;
}

#u1061.MuseMenuActive,#u1070:hover
{
	margin: 0px;
}

#u1070:active
{
	margin: 0px;
}

#u1071-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1061.MuseMenuActive #u1064-4,#u1070:hover #u1071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1070:active #u1071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1775
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 173px;
}

#u1776
{
	width: 135px;
	padding-bottom: 20px;
}

#u1070.MuseMenuActive,#u1776:hover
{
	margin: 0px;
}

#u1776:active
{
	margin: 0px;
}

#u1778-4
{
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1070.MuseMenuActive #u1071-4,#u1776:hover #u1778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1776:active #u1778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1598
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 310px;
}

#u1599
{
	width: 99px;
	padding-bottom: 20px;
}

#u1776.MuseMenuActive,#u1599:hover
{
	margin: 0px;
}

#u1599:active
{
	margin: 0px;
}

#u1601-4
{
	width: 76px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1776.MuseMenuActive #u1778-4,#u1599:hover #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1599:active #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1637
{
	width: 48px;
	min-height: 34px;
	margin-right: -10000px;
	left: 411px;
}

#u1640
{
	width: 48px;
	padding-bottom: 20px;
}

#u1599.MuseMenuActive,#u1640:hover
{
	margin: 0px;
}

#u1640:active
{
	margin: 0px;
}

#u1643-4
{
	width: 25px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1599.MuseMenuActive #u1601-4,#u1640:hover #u1643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1955
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 461px;
}

#u1956
{
	width: 107px;
	padding-bottom: 20px;
}

#u1640.MuseMenuActive,#u1956:hover
{
	margin: 0px;
}

#u1956:active
{
	margin: 0px;
}

#u1956.MuseMenuActive
{
	margin: 0px;
}

#u1958-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u1640.MuseMenuActive #u1643-4,#u1956:hover #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1956:active #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1956.MuseMenuActive #u1958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1770
{
	z-index: 54;
	width: 2048px;
	background-color: transparent;
	position: fixed;
	top: 80px;
	left: -524px;
}

#u806
{
	z-index: 14;
	height: 4px;
}

#u806-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 14;
	top: 76px;
}

#u2070-6
{
	z-index: 78;
	width: 1000px;
	min-height: 88px;
	background-color: transparent;
	margin-top: 266px;
	position: relative;
}

#u2070-2
{
	font-size: 26px;
	line-height: 34px;
	padding-bottom: 5px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2070-4
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 5px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u2074-4
{
	z-index: 84;
	width: 407px;
	min-height: 29px;
	background-color: transparent;
	line-height: 34px;
	font-size: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#pu2049
{
	width: 0.01px;
	margin-top: -1px;
}

#u2049
{
	z-index: 57;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2050
{
	z-index: 58;
	width: 355px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
	background: #FFFFFF url("../images/mandelafoods-header-740-u2050-fr.png") no-repeat left top;
	background-size: contain;
}

#u2048
{
	z-index: 56;
	width: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #E5F0F8;
	background-color: rgba(0, 113, 188, 0.1);
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	-pie-background: rgba(0, 113, 188, 0.1);
}

#u2058-9
{
	z-index: 59;
	width: 591px;
	min-height: 213px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#u2075-4
{
	z-index: 88;
	width: 407px;
	min-height: 29px;
	background-color: transparent;
	line-height: 34px;
	font-size: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 60px;
	position: relative;
}

#u2061
{
	z-index: 69;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2062
{
	z-index: 70;
	width: 355px;
	height: 258px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
	background: #FFFFFF url("../images/raimondi_park-u2062-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2060
{
	z-index: 68;
	width: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #E5F0F8;
	background-color: rgba(0, 113, 188, 0.1);
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	-pie-background: rgba(0, 113, 188, 0.1);
}

#u2063-7
{
	z-index: 71;
	width: 591px;
	min-height: 213px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u2077
{
	z-index: 93;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2078
{
	z-index: 94;
	width: 355px;
	height: 258px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
	background: #FFFFFF url("../images/2013-11-08-124422edited-u2078-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2076
{
	z-index: 92;
	width: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #E5F0F8;
	background-color: rgba(0, 113, 188, 0.1);
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	-pie-background: rgba(0, 113, 188, 0.1);
}

#u2079-7
{
	z-index: 95;
	width: 591px;
	min-height: 213px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u2079-3
{
	font-size: 26px;
	line-height: 34px;
	padding-bottom: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2084-4
{
	z-index: 118;
	width: 407px;
	min-height: 29px;
	background-color: transparent;
	line-height: 34px;
	font-size: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 76px;
	position: relative;
}

#u2074-2,#u2075-2,#u2084-2
{
	padding-bottom: 5px;
}

#pu2061,#pu2081
{
	width: 0.01px;
}

#u2081
{
	z-index: 103;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2082
{
	z-index: 104;
	width: 354px;
	height: 257px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
	background: #FFFFFF url("../images/10th-wood-logo-e1375659838584.png") no-repeat center center;
	background-size: contain;
}

#u2080
{
	z-index: 102;
	width: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #E5F0F8;
	background-color: rgba(0, 113, 188, 0.1);
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	-pie-background: rgba(0, 113, 188, 0.1);
}

#u2083-13
{
	z-index: 105;
	width: 591px;
	min-height: 213px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#pu2077,#pu2086
{
	width: 0.01px;
	margin-top: 30px;
}

#u2086
{
	z-index: 123;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2087
{
	z-index: 124;
	width: 354px;
	height: 257px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
	background: #FFFFFF url("../images/bsklogobig-u2087-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2085
{
	z-index: 122;
	width: 623px;
	border-style: none;
	border-color: transparent;
	background-color: #E5F0F8;
	background-color: rgba(0, 113, 188, 0.1);
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	-pie-background: rgba(0, 113, 188, 0.1);
}

#u2088-11
{
	z-index: 125;
	width: 591px;
	min-height: 213px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u2058-5,#u2063-3,#u2083-5,#u2088-5
{
	font-size: 26px;
	padding-bottom: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2058,#u2058-3,#u2063,#u2083,#u2083-3,#u2088,#u2088-3
{
	line-height: 34px;
}

#u2058-4,#u2063-2,#u2083-4,#u2088-4
{
	font-size: 16px;
	line-height: 21px;
}

#u2058-7,#u2063-5,#u2079-5,#u2083-7,#u2083-9,#u2083-11,#u2088-7,#u2088-9
{
	font-size: 18px;
	line-height: 23px;
	padding-bottom: 5px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u564
{
	z-index: 7;
	padding-bottom: 4px;
}

#u564_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u565-6
{
	z-index: 8;
	width: 479px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u1513
{
	z-index: 52;
	width: 246px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 870px;
}

#u1513_img
{
	padding-right: 1px;
}

#u564-bw
{
	z-index: 7;
	margin-top: 88px;
	height: 74px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

